[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TStringHelper.Length

Return the length of the string

## Declaration

Source position: syshelph.inc line 197

`public property TStringHelper.Length : SizeInt read GetLength;`

## Description

Length returns the length (in bytes for single-byte strings) of the string.

## See also

Length |  | Returns length of a string or array.